object MainForm: TMainForm
  Left = 304
  Top = 80
  AutoScroll = False
  Caption = 'USB-AO16-16 Relative Calibration'
  ClientHeight = 256
  ClientWidth = 896
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object RangeRadios: TRadioGroup
    Left = 0
    Top = 0
    Width = 64
    Height = 256
    Align = alLeft
    Caption = 'Range'
    ItemIndex = 0
    Items.Strings = (
      '10V'
      '0-10V'
      '5V'
      '0-5V')
    TabOrder = 0
    OnClick = RangeRadiosClick
  end
  object DACRadios: TRadioGroup
    Left = 64
    Top = 0
    Width = 64
    Height = 256
    Align = alLeft
    Caption = 'DAC'
    ItemIndex = 0
    Items.Strings = (
      '0'
      '1'
      '2'
      '3'
      '4'
      '5'
      '6'
      '7'
      '8'
      '9'
      '10'
      '11'
      '12'
      '13'
      '14'
      '15')
    TabOrder = 1
    OnClick = DACRadiosClick
  end
  object DACOutGroup: TGroupBox
    Left = 128
    Top = 0
    Width = 64
    Height = 256
    Align = alLeft
    Caption = 'Out'
    TabOrder = 2
    object MinButton: TButton
      Left = 12
      Top = 230
      Width = 40
      Height = 24
      Anchors = [akLeft, akRight, akBottom]
      Caption = 'Min'
      TabOrder = 0
      OnClick = MinButtonClick
    end
    object MidButton: TButton
      Left = 12
      Top = 116
      Width = 40
      Height = 24
      Anchors = [akLeft, akRight]
      Caption = 'Mid'
      TabOrder = 1
      OnClick = MidButtonClick
    end
    object MaxButton: TButton
      Left = 12
      Top = 16
      Width = 40
      Height = 24
      Anchors = [akLeft, akTop, akRight]
      Caption = 'Max'
      TabOrder = 2
      OnClick = MaxButtonClick
    end
  end
  object GroupBox1: TGroupBox
    Left = 192
    Top = 0
    Width = 48
    Height = 256
    Align = alLeft
    Caption = 'Low'
    TabOrder = 3
    object LoLabel: TLabel
      Left = 2
      Top = 15
      Width = 44
      Height = 16
      Align = alTop
      Alignment = taCenter
      AutoSize = False
      Caption = 'XXXX'
      FocusControl = LoTrack
      Layout = tlCenter
    end
    object LoTrack: TTrackBar
      Left = 2
      Top = 31
      Width = 44
      Height = 223
      Align = alClient
      Max = 65535
      Min = 61439
      Orientation = trVertical
      PageSize = 16
      Frequency = 256
      Position = 65535
      SelEnd = 0
      SelStart = 0
      TabOrder = 0
      ThumbLength = 15
      TickMarks = tmBottomRight
      TickStyle = tsAuto
      OnChange = LoTrackChange
    end
  end
  object GroupBox2: TGroupBox
    Left = 240
    Top = 0
    Width = 48
    Height = 256
    Align = alLeft
    Caption = 'High'
    TabOrder = 4
    object HiLabel: TLabel
      Left = 2
      Top = 15
      Width = 44
      Height = 16
      Align = alTop
      Alignment = taCenter
      AutoSize = False
      Caption = 'XXXX'
      FocusControl = HiTrack
      Layout = tlCenter
    end
    object HiTrack: TTrackBar
      Left = 2
      Top = 31
      Width = 44
      Height = 223
      Align = alClient
      Max = 4096
      Orientation = trVertical
      PageSize = 16
      Frequency = 256
      Position = 0
      SelEnd = 0
      SelStart = 0
      TabOrder = 0
      ThumbLength = 15
      TickMarks = tmBottomRight
      TickStyle = tsAuto
      OnChange = HiTrackChange
    end
  end
  object BlurbMemo: TMemo
    Left = 288
    Top = 0
    Width = 432
    Height = 256
    Align = alClient
    ReadOnly = True
    ScrollBars = ssVertical
    TabOrder = 5
  end
  object Panel1: TPanel
    Left = 720
    Top = 0
    Width = 176
    Height = 256
    Align = alRight
    BevelOuter = bvNone
    BorderWidth = 8
    TabOrder = 6
    object WriteOneButton: TButton
      Left = 8
      Top = 8
      Width = 160
      Height = 209
      Caption = 'Write To DAC'
      TabOrder = 0
      OnClick = WriteOneButtonClick
    end
  end
end
